@charset "utf-8";
/* CSS Document */

html { overflow: -moz-scrollbars-vertical; }

.link_wg a:link { color: #FFFFFF; border-bottom: 1px; border-bottom-style: dotted; text-decoration:none; }
.link_wg a:visited { color: #FFFFFF; border-bottom: 1px; border-bottom-style: dotted; text-decoration:none; }
.link_wg a:hover { color: #D6E6B2; border-bottom: 1px; border-bottom-style: dotted; text-decoration:none; }
.link_wg a:active { color: #FFFFFF; border-bottom: 1px; border-bottom-style: dotted; text-decoration:none; }

#footer a:link { color: #A0936D; border-bottom: 1px; border-bottom-style: dotted; text-decoration:none; }
#footer a:visited { color: #A0936D; border-bottom: 1px; border-bottom-style: dotted; text-decoration:none; }
#footer a:hover { color: #FFFFFF; border-bottom: 1px; border-bottom-style: dotted; text-decoration:none; }
#footer a:active { color: #A0936D; border-bottom: 1px; border-bottom-style: dotted; text-decoration:none; }

.contactpg_link a:link { color: #A0936D; border-bottom: 1px; border-bottom-style: dotted; text-decoration:none; }
.contactpg_link a:visited { color: #A0936D; border-bottom: 1px; border-bottom-style: dotted; text-decoration:none; }
.contactpg_link a:hover { color: #FFFFFF; border-bottom: 1px; border-bottom-style: dotted; text-decoration:none; }
.contactpg_link a:active { color: #A0936D; border-bottom: 1px; border-bottom-style: dotted; text-decoration:none; }


a:link { color: #FFFFFF; border-bottom: 1px; border-bottom-style: dotted; text-decoration:none; }
a:visited { color: #FFFFFF; border-bottom: 1px; border-bottom-style: dotted; text-decoration:none; }
a:hover { color: #A0936D; border-bottom: 1px; border-bottom-style: dotted; text-decoration:none; }
a:active { color: #FFFFFF; border-bottom: 1px; border-bottom-style: dotted; text-decoration:none; }



body { background-color:#9FCBE0; margin:10px auto 0px auto; }
.page_container { width:900px; height:auto; margin:0px auto 0px auto; }
#logobar { height:127px; width:900px; margin-bottom:20px; }
#logo { background: url(../images/logo.png) no-repeat left; height:127px; width:363px; cursor:pointer; float:left; }
#logo_info { height:127px; margin-right:20px; width:130px; float:right; }
#logo_details { height:45px; width:auto; float:right; margin-top:30px; text-align:right; }
#logo_contact { height:21px; width:119px; float:right; margin-top:10px; }

.contact_btn { background:url(../images/btn/contact_us_blue.png) center no-repeat; cursor:pointer; }
.contact_btn_over { background:url(../images/btn/contact_us_green.png) center no-repeat; cursor:pointer; }


#banner { background-image:url(../images/banner.png); height:280px; width:900px; background-repeat:no-repeat; }


.lgbanner_details { height:auto; float:left; }
.logotext { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; }


#page_content { background-color:#FFFFFF; padding:20px 20px 10px 20px; height:auto; width:860px; }
#page_content_bottom { background:url(../images/bottom_white.png) bottom no-repeat; height:10px; width:900px; }


.blurb_box { width:275px; height:200px; float:right; cursor:pointer; }
#blurb_about { background: url(../images/blurb_about.png) no-repeat center; }
#blurb_services { background: url(../images/blurb_services.png) no-repeat center; }
#blurb_portfolio { background: url(../images/blurb_portfolio.png) no-repeat center; }

.blurb_btn { width:275px; height:52px; float:right; cursor:pointer; }
#blurb_btn_about { background: url(../images/btn/blurb_btn_about.png) no-repeat center; }
#blurb_btn_services { background: url(../images/btn/blurb_btn_services.png) no-repeat center; }
#blurb_btn_portfolio { background: url(../images/btn/blurb_btn_portfolio.png) no-repeat center; }

.cursor_pointer { cursor:pointer; }
.cursor_auto { cursor:auto; }

.marginL17 { margin-left:17px; }
.floatR { float:right; }
.blurb_text_area { margin:60px 30px 20px 30px; width:215px; height:120px; }
.blurb_text{ font-family:Geneva, Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; font-weight:bold; line-height:1.6em; text-align:justify; }


#page_body { height:auto; width:860px; overflow:auto; margin-top:10px; }

#page_blurbs_container { margin-bottom:20px 20px 10px 20px; }

#page_body_content_area { width:820px; margin:0px 20px 0px 20px; padding-bottom: 1px; }
#page_body_top    { background:url(../images/bg/page_box_top.png)    center no-repeat; height:20px; width:860px; }
#page_body_bottom { background:url(../images/bg/page_box_bottom.png) center no-repeat; height:20px; width:860px; }
#page_body_content { background:url(../images/bg/page_box_middle.png) center repeat-y; width:860px; }

#page_body_topt    { background:url(../images/bg/content_bg_container_turquoise_top.png)    center no-repeat; height:10px; width:860px; }
#page_body_bottomt { background:url(../images/bg/content_bg_container_turquoise_bottom.png) center top no-repeat; height:10px; width:860px; }
#page_body_contentt { background:url(../images/bg/content_bg_container_turquoise_middle.png) center repeat-y; width:860px; overflow:auto; }

#page_body_topg    { background:url(../images/bg/content_bg_container_green_top.png)    center no-repeat; height:10px; width:860px; }
#page_body_bottomg { background:url(../images/bg/content_bg_container_green_bottom.png) center top no-repeat; height:10px; width:860px; }
#page_body_contentg { background:url(../images/bg/content_bg_container_green_middle.png) center repeat-y; width:860px; overflow:auto; }

#page_body_toplg    { background:url(../images/bg/content_bg_container_lightgreen_top.png)    center no-repeat; height:10px; width:860px; }
#page_body_bottomlg { background:url(../images/bg/content_bg_container_lightgreen_bottom.png) center top no-repeat; height:10px; width:860px; }
#page_body_contentlg { background:url(../images/bg/content_bg_container_lightgreen_middle.png) center repeat-y; width:860px; overflow:auto; }

#page_body_topm    { background:url(../images/bg/content_bg_container_mustard_top.png)    center no-repeat; height:10px; width:860px; }
#page_body_bottomm { background:url(../images/bg/content_bg_container_mustard_bottom.png) center top no-repeat; height:10px; width:860px; }
#page_body_contentm { background:url(../images/bg/content_bg_container_mustard_middle.png) center repeat-y; width:860px; overflow:auto; }

#page_body_topb    { background:url(../images/bg/content_bg_container_brown_top.png)    center no-repeat; height:10px; width:860px; }
#page_body_bottomb { background:url(../images/bg/content_bg_container_brown_bottom.png) center top no-repeat; height:10px; width:860px; }
#page_body_contentb { background:url(../images/bg/content_bg_container_brown_middle.png) center repeat-y; width:860px; overflow:auto; }

#page_body_topd    { background:url(../images/bg/content_bg_container_darkblue_top.png)    center no-repeat; height:10px; width:860px; }
#page_body_bottomd { background:url(../images/bg/content_bg_container_darkblue_bottom.png) center top no-repeat; height:10px; width:860px; }
#page_body_contentd { background:url(../images/bg/content_bg_container_darkblue_middle.png) center repeat-y; width:860px; overflow:auto; }

#page_body_toplb    { background:url(../images/bg/content_bg_container_lightblue_top.png)    center no-repeat; height:10px; width:860px; }
#page_body_bottomlb { background:url(../images/bg/content_bg_container_lightblue_bottom.png) center top no-repeat; height:10px; width:860px; }
#page_body_contentlb { background:url(../images/bg/content_bg_container_lightblue_middle.png) center repeat-y; width:860px; overflow:auto; }

#page_body_text_area { margin:0px auto 20px 20px; width:800px; padding-bottom: 1px; }

.header { /*margin-bottom:20px;*/ height:42px; width:242px; }
#header_portfolio { background:url(../images/header_portfolio.png) left no-repeat; }
#header_services { background:url(../images/header_services.png) left no-repeat; }
#header_about { background:url(../images/header_about.png) left no-repeat; }
#header_contact { background:url(../images/header_contact.png) left no-repeat; }

#letter_header { background:url(../images/letter.png) top left no-repeat; font-size:24px; padding-left:60px; line-height: 50px; }
#letter { margin-top:20px; font-size:12px; padding-bottom:10px; }
.index_body { font-size:14px; font-weight:bold; padding-top:10px; }

#footer { background:url(../images/footer.png) center no-repeat; height:60px; width:900px; text-align:center; margin:10px 0px 10px 0px; }
.footer_text { line-height:20px; }

.page_text_area { margin: 25px; width:600px; float:left; }
.body_text { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; }
.logo_text { font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12px; }

.white { color:#FFFFFF; }
.brown { color:#A0936D; }
.dark_brown { color:#72622F }
.green { color:#D6E6B2; }


.clearFix { height:1px; }